<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.svnClientAdapter/1">
    <module_version install_time="1415651844874" last="true" origin="installer" specification_version="1.36.1">
        <file crc="3185122914" name="config/Modules/org-netbeans-libs-svnClientAdapter.xml"/>
        <file crc="2455030420" name="modules/ext/svnClientAdapter-main.jar"/>
        <file crc="408961555" name="modules/locale/org-netbeans-libs-svnClientAdapter_ja.jar"/>
        <file crc="4130450917" name="modules/locale/org-netbeans-libs-svnClientAdapter_pt_BR.jar"/>
        <file crc="388628033" name="modules/locale/org-netbeans-libs-svnClientAdapter_ru.jar"/>
        <file crc="3472563824" name="modules/locale/org-netbeans-libs-svnClientAdapter_zh_CN.jar"/>
        <file crc="1297775512" name="modules/org-netbeans-libs-svnClientAdapter.jar"/>
    </module_version>
</module>
